<?php require_once('Connections/cn.php'); ?>
<?php
    // Capturo los datos que vienen de cargar_inscripcion.php.
	$id_materia=$_GET['id_materia'];
	
	// Valido si la materia esta ofertada.
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "SELECT * FROM oferta_intensivos WHERE codigo='$id_materia'";
   
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="!Lo sentimos!.\nUnidad Curricular "+'<?php echo $materia; ?>' +" ya esta ofertada.";
	 	alert(msj);
		window.parent.document.form1.codigo.focus();
		window.parent.document.form1.codigo.value=0;
	 </script>
	 <?php
	 }
	 
?>